[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#686138: bzr-stats: incompatibility with bzr 2.6

Package: bzr-stats
Version: 0.1.0+bzr48-2
Severity: grave

The current version contains the following bug:
  AttributeError: 'CHKInventoryRepository' object has no
  attribute 'get_ancestry'

It uses removed attribute and fixed version is commited to the
latest repository:

This package should be updated to the latest version.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (400, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.4-trunk-686-pae (SMP w/2 CPU cores)
Locale: LANG=ja_JP.UTF-8, LC_CTYPE=ja_JP.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages bzr-stats depends on:
ii  bzr        2.6.0~bzr6526-1
ii  python     2.7.3-2
ii  python2.6  2.6.8-0.2
ii  python2.7  2.7.3-4

bzr-stats recommends no packages.

bzr-stats suggests no packages.

-- no debconf information

Reply to: